<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bai tap JS 5</title>
    <style>
      p {
        display: block;
      }
      button {
        margin-top: 20px;
      }
      input {
        display: inline-block;
        margin-left: 20px;
        margin-right: 0px;

        padding: 5px;
      }

      ul {
        list-style: none;
      }
      select {
        font-size: large;
      }
      
    </style>
  </head>
  <body>
    <!-- 
    --
    --
    -- BAI 1
    --
    ---->
    <h1>Bài 1: Tính thuế thu nhập cá nhân</h1>
    <form class="xac_nhan">
      <p>Họ tên:</p>
      <input type="text" placeholder="Họ tên Khai Thuế" id="ho_ten" />
      <p>Tổng thu nhập năm</p>
      <input type="number" placeholder="Tổng thu nhập năm" id="tong_thu_nhap" />
      <p>Số người phụ thuộc</p>
      <input
        type="number"
        placeholder="Số người phụ thuộc"
        id="nguoi_phu_thuoc"
      />
      <br />
      <button id="ket_qua" type="button" class="xac_nhan">Xác nhận</button>
    </form>

    <p id="hotennguoidung"></p>
    <p id="tong_tien"></p>
    <p id="nguoiphuthuoc"></p>
    <p id="thunhapchiuthue"></p>
    <p id="sotienphainop"></p>
    <!-- 
    --
    --
    -- BAI 2
    --
    ---->
    <h1>Bài 2: Tính tiền cáp</h1>
    <h4>Khách hàng</h4>
    <select id="mySelect">
      <option value="Chọn loại Khách hàng">Chọn loại khách hàng</option>
      <option value="hoDan">Hộ dân</option>
      <option value="doanhNghiep">Doanh nghiệp</option>
    </select>
    <h4>Nhập mã KH</h4>
    <div class="form-group">
      <label for="maKH"></label>
      <input
        type="text"
        name=""
        id="maKH"
        class="form-control"
        placeholder="Nhập mã KH"
        aria-describedby="helpId"
      />
    </div>
    <h4>Số kênh Cao cấp</h4>
    <div class="form-group">
      <label for="soKenh"></label>
      <input
        type="number"
        name=""
        id="soKenh"
        class="form-control"
        placeholder="Nhập số kênh"
        aria-describedby="helpId"
      />
    </div>
    <button onclick="ketQua()">Kết quả</button>
    <p id="xuatRa"></p>
    <p id="xuatRa1"></p>

    <script src="./bt1.js"></script>
    <!-- <script src="./bt2.js"></script> -->
  </body>
</html>
